<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li class="current"><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_m"><span>m</span></a></li>
      <li class="current"><a href="#index_s"><span>s</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>mpuREGION1
: <a class="el" href="soc__mpu_8h.html#ae487a8524b8675e7737989f57f281bef">soc_mpu.h</a>
</li>
<li>mpuREGION10
: <a class="el" href="soc__mpu_8h.html#ac4acf00008345be203c22de39eb318e4">soc_mpu.h</a>
</li>
<li>mpuREGION11
: <a class="el" href="soc__mpu_8h.html#a341ae6a9dca1d89fed506146b657b156">soc_mpu.h</a>
</li>
<li>mpuREGION12
: <a class="el" href="soc__mpu_8h.html#aaf187d8a145dd8e242c146f07110ea6b">soc_mpu.h</a>
</li>
<li>mpuREGION2
: <a class="el" href="soc__mpu_8h.html#a6aebc92753fe8dc0be82760225ac3a4d">soc_mpu.h</a>
</li>
<li>mpuREGION3
: <a class="el" href="soc__mpu_8h.html#a30bce64de2254c1619581608ba864871">soc_mpu.h</a>
</li>
<li>mpuREGION4
: <a class="el" href="soc__mpu_8h.html#a3b3fffadc7da6ddea050adda6f0c6aff">soc_mpu.h</a>
</li>
<li>mpuREGION5
: <a class="el" href="soc__mpu_8h.html#aec4cf75674460e1544790564fa554c5f">soc_mpu.h</a>
</li>
<li>mpuREGION6
: <a class="el" href="soc__mpu_8h.html#a990382ed040acc67eb25acd58745f484">soc_mpu.h</a>
</li>
<li>mpuREGION7
: <a class="el" href="soc__mpu_8h.html#af87d96ed10ce1f7e15c66e170dcee3b0">soc_mpu.h</a>
</li>
<li>mpuREGION8
: <a class="el" href="soc__mpu_8h.html#a27b01196ef507d5f1b08a35fdf4b2a81">soc_mpu.h</a>
</li>
<li>mpuREGION9
: <a class="el" href="soc__mpu_8h.html#a3366fc0ac6d70b855846af62d3081615">soc_mpu.h</a>
</li>
<li>mpuREGION_DISABLE
: <a class="el" href="soc__mpu_8h.html#a8f3509ccd43f6fb77fdf21972b7178fd">soc_mpu.h</a>
</li>
<li>mpuREGION_ENABLE
: <a class="el" href="soc__mpu_8h.html#a10d163c6e17f3a731f832619c45c4e21">soc_mpu.h</a>
</li>
<li>mpuSUBREGION0_DISABLE
: <a class="el" href="soc__mpu_8h.html#aad5ad89c121ce29e0563da1d5ad40987">soc_mpu.h</a>
</li>
<li>mpuSUBREGION1_DISABLE
: <a class="el" href="soc__mpu_8h.html#a9c13db596344ac3d03e7d88ecd4bd314">soc_mpu.h</a>
</li>
<li>mpuSUBREGION2_DISABLE
: <a class="el" href="soc__mpu_8h.html#abede723a2471835d5ba77c480109b5e1">soc_mpu.h</a>
</li>
<li>mpuSUBREGION3_DISABLE
: <a class="el" href="soc__mpu_8h.html#a78610867ca7c9bf87fb13c254f98aec6">soc_mpu.h</a>
</li>
<li>mpuSUBREGION4_DISABLE
: <a class="el" href="soc__mpu_8h.html#a83c60ef544c5116a862e8f0e69e32812">soc_mpu.h</a>
</li>
<li>mpuSUBREGION5_DISABLE
: <a class="el" href="soc__mpu_8h.html#a6c411ae7d7b6ed8765aca43d43968d41">soc_mpu.h</a>
</li>
<li>mpuSUBREGION6_DISABLE
: <a class="el" href="soc__mpu_8h.html#ab80841d0ea6060cffc409108e77faba1">soc_mpu.h</a>
</li>
<li>mpuSUBREGION7_DISABLE
: <a class="el" href="soc__mpu_8h.html#a7ed0d4212e4b1786edf341fdd041f30e">soc_mpu.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>SOC_EINTERNAL
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga6ad9b25afcc2348e025fecde4fb8f869">soc.h</a>
</li>
<li>SOC_EINVAL
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga2aa357eab507054b726ae16c31b2d63c">soc.h</a>
</li>
<li>SOC_ENOMEM
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#gae4bffc7af4c61ae0410e9ac5f9c635f0">soc.h</a>
</li>
<li>SOC_ENOSPACE
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga7faa30f4bc9db3fc8ed6c1d29b46b8bf">soc.h</a>
</li>
<li>SOC_MAX_LISTEN_TABLE
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n.html#ga9b73e1eaec0a0528592c6a03f0d8373f">soc_internal.h</a>
</li>
<li>SOC_MAX_SYSTEM_INTERRUPT
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n.html#gabb65622568942ecc655469a16062c55b">soc_internal.h</a>
</li>
<li>SOC_MPU_ALIGN
: <a class="el" href="soc__xwr14xx_8c.html#aa1f24f65ddf704283f2580d00876a978">soc_xwr14xx.c</a>
, <a class="el" href="soc__xwr16xx__mss_8c.html#aa1f24f65ddf704283f2580d00876a978">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_TRANSLATEADDR_INVALID
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga94aba5a877a380e5f1c726bcb13f2765">soc.h</a>
</li>
<li>SOC_TRANSLATEADDR_NUM_ENTRIES
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n.html#ga2c4964a35612a151679b7aab8952205c">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n.html#ga2c4964a35612a151679b7aab8952205c">soc_xwr16xx.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
